Subject: [IGSMAIL-1400] Re-Submission of EMR Solutions - Weeks 860,861
From: Pierre Tetreault
Date: Mon, 29 Jul 1996 20:22:11 PDT

******************************************************************************
IGS Electronic Mail      Mon Jul 29 20:22:11 PDT 1996      Message Number 1400
******************************************************************************

Author: Pierre Tetreault
Subject: Re-Submission of EMR Solutions - Weeks 860,861

Subject: Re-Submission of EMR Solutions - Weeks 860,861

Dear Colleagues,

Starting with week 862 we are using more realistic ITRF94 constraints
with respect to our GIPSYII orbits/stations/EOP's solution sigmas in
our weekly SINEX combinations.  We have also re-combined weeks 860
and 861 with the new constraints.  Updated erp, sp3 and snx files for
weeks 860 and 861 have been submitted to CDDIS.

As a result, the discontinuities on June 30, 1996 in EMR products have 
changed and new ones have been estimated by processing Wk 859 both without 
and with the changes.  They new discontinuities are listed in Table 1.  The 
discontinuities are a result of all changes performed in our estimation strategy
since week 860 - namely, ITFR94 adoption, sub-daily EOP terms as well as as the
new SINEX constraints.  For more details see the updated emr08607.sum report 
which has also been re-submitted.

            Table 1:  June 30, 1996 Discontinuities in EMR Products 
                           (ITRF94 to ITRF93)
    
    Solution  T1(cm)  T2(cm) T3(cm) D(ppb)  R1(mas) R2(mas) R3(mas)
                                            (Ypol)  (Xpol) (-Ut1)   
    Stations  -1.8     0.1   -0.1     .2   -1.23   -.85    -.67
    sigma       .1      .1     .1     .1     .05    .05     .03

    Orbits    -1.2     0.5   -0.1     .0   -1.13   -.89    -.87
    sigmas      .04     .04    .04    .03    .06    .08     .10
    
    EOP                                    -1.18   -.95    -.72       
    sigma                                    .05    .07     .18

-- 
Pierre Tetreault
Geodetic Survey of Canada
Ottawa, Ontario, Canada
Internet: [email-masked]

[Mailed From: Pierre Tetreault <[email-masked]>]